Package de.willuhn.jameica.hbci.passports.ddv.rmi

# Interface Passport

All Superinterfaces:
  `Passport`, `Remote`

All Known Implementing Classes:
  `PassportImpl`

public interface Passport extends Passport
Passport fuer das Sicherheitsmedium "Chipkarte" (DDV).

## Method Summary

### Methods inherited from interface de.willuhn.jameica.hbci.passport.Passport

`getConfigDialog, getConfigurations, getHandle, getInfo, getName, init`